pqxx::internal::TypedCopyEscaper Class Reference

`#include <stream_to.hxx>`

## Public Member Functions

template<typename T >
std::string | operator() (const T *t) const
template<>
std::string | operator() (const std::nullptr_t *) const

## Member Function Documentation

## operator()() [1/2]

template<>

std::string pqxx::internal::TypedCopyEscaper::operator() | ( | const std::nullptr_t * |  | ) | const

## operator()() [2/2]

template<typename T >

std::string pqxx::internal::TypedCopyEscaper::operator() | ( | const T * | t | ) | const

References pqxx::internal::escape(), and pqxx::to_string().

The documentation for this class was generated from the following files:

- stream_to.hxx
- stream_to.cxx